Installion's Lion Logo

Installion.co.uk

How To Install libelementary-svn-09 On Debian 7

To install libelementary-svn-09 just follow these instructions.

Install libelementary-svn-09

EFL-based widget set libraryDebian 7.0libs0.7.0.55225-1
sudo apt-get install libelementary-svn-09

Which will install libelementary-svn-09 and any other packages on which it depends.

Package Data

Packagelibelementary-svn-09
Version0.7.0.55225-1
MaintainerDebian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Home pagehttp://www.enlightenment.org
DescriptionEFL-based widget set library
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies